Source: python-xstatic-angular-schema-form
Version: 0.8.13.0-1~u16.04+mcp1
Binary:
  - python3-xstatic-angular-schema-form
  - python-xstatic-angular-schema-form
Build_time: 2017-04-19-14-26-29
Code_project:
  python-xstatic-angular-schema-form: 42fbc69259630837d7a28c0a74cf0789abcaa05f
